// $c-orange: #ff7900;
//
// $primary:$c-orange;
// $f-gotham: 'gotham';
// $font-family-base: $f-gotham;

$enable-negative-margins: true;

$bp-xxxl: 1600px;
$bp-xxl: 1400px;
$bp-xl: 1200px;
$bp-lg: 992px;
$bp-md: 768px;
$bp-sm: 576px;
